body {
  -webkit-text-size-adjust:100%;
  background-color:#e6e6fa;
  color:#000000;
  margin-top:10px
  margin-bottom:0px;
  margin-left:0px;
  margin-right:0px;
  padding:0px;
  overflow-y:scroll;
}

img {
  max-width:100%;
  height:auto;
  width:auto\9; /* ie8 */
}

canvas {
  z-index:0;
}

.linkstd {
  transition:background-color 0.4s;
}
.linkstd:link {
  color:#000000;
  text-decoration:none;
}
.linkstd:visited {
  color:#000000;
}
.linkstd:hover {
  background-color:#ffe8a0;
}
.linkpage {
  transition:background-color 0.4s;
}
.linkpage:link {
  color:#909090;
  text-decoration:none;
}
.linkpage:visited {
  color:#909090;
}
.linkpage:hover {
  background-color:#ffe8a0;
}
.linkart {
  transition:background-color 0.4s;
}
.linkart:link {
  color:#ff0000;
  font-weight:bold;
}
.linkart:visited {
  color:#ff0000;
}
.linkart:hover {
  background-color:#ffe8a0;
}
.linkartguide {
  cursor:pointer;
  transition:height 0.2s,color 0.3s;
}
.linkartguide:hover {
  color:#ff7070;
}

.border0 {
  border:0px #000000 none;
}
.border1 {
  border:1px #a0a0a0 solid;
}
.borderred {
  border:2px #e08080 solid;
  transform:rotate(7deg);
  box-shadow: 6px 5px 5px rgba(160,0,0,0.5);
  z-index:1;
}
.borderdh {
  padding-top:11px;
  padding-bottom:10px;
  padding-left:6px;
  border-style:solid;
  border-top-width:0px;
  border-bottom-width:4px;
  border-left-width:10px;
  border-right-width:0px;
  border-color:#000000;
}
.borderne {
  padding:0px 0px 0px 4px;
  border-style:solid;
  border-top-width:0px;
  border-bottom-width:0px;
  border-left-width:4px;
  border-right-width:0px;
  border-color:#a0a0a0;
  border-collapse:collapse;
  overflow:hidden;
}

.subheadings_green {
  color:#007000;
  font-size:15px;
  font-family:'メイリオ',Meiryo,'游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN',sans-serif;
  font-weight:bold;
  border-style:solid;
  border-width:0px 0px 2px 8px;
  border-color:#007000;
  padding:1px 6px 0px 4px;
  margin:2px 0px 6px 1px;
  background:linear-gradient(to bottom,#ffffff,#d8ffd8);
}
.subheadings_red {
  color:#a00000;
  font-size:15px;
  font-family:'メイリオ',Meiryo,'游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN',sans-serif;
  font-weight:bold;
  border-style:solid;
  border-width:0px 0px 2px 8px;
  border-color:#a00000;
  padding:1px 6px 0px 4px;
  margin:2px 0px 6px 1px;
  background:linear-gradient(to bottom,#ffffff,#ffd8d8);
}
.subheadings_blue {
  color:#0000c0;
  font-size:15px;
  font-family:'メイリオ',Meiryo,'游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN',sans-serif;
  font-weight:bold;
  border-style:solid;
  border-width:0px 0px 2px 8px;
  border-color:#0000c0;
  padding:1px 6px 0px 4px;
  margin:2px 0px 6px 1px;
  background:linear-gradient(to bottom,#ffffff,#d8d8ff);
}
.subheadings_monochrome {
  color:#505050;
  font-size:15px;
  font-family:'メイリオ',Meiryo,'游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN',sans-serif;
  font-weight:bold;
  border-style:solid;
  border-width:0px 0px 2px 8px;
  border-color:#505050;
  padding:1px 6px 0px 4px;
  margin:2px 0px 6px 1px;
  background:linear-gradient(to bottom,#ffffff,#d8d8d8);
}

.clear {
  clear:both;
  height:0px;
}

.fontstd {
  font-size:15px;
  font-family:'メイリオ',Meiryo,'游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN',sans-serif;
  color:#000000;
}
.fontstd_white {
  font-size:15px;
  font-family:'メイリオ',Meiryo,'游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN',sans-serif;
  color:#ffffff;
}
.fontslm {
  font-size:13px;
  font-family:'メイリオ',Meiryo,'游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN',sans-serif;
  color:#000000;
}
.fontpage {
  font-size:13px;
  font-family:'メイリオ',Meiryo,'游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN',sans-serif;
  color:#909090;
}
.fontquote {
  font-size:17px;
  font-family:'游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','Times New Roman','メイリオ',Meiryo,sans-serif;
  font-weight:bold;
}
.fontquoteslm {
  font-size:15px;
  font-family:'游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN','Times New Roman','メイリオ',Meiryo,sans-serif;
  font-weight:bold;
}
.fontbold {
  font-size:15px;
  font-family:'メイリオ',Meiryo,'游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN',sans-serif;
  font-weight:bold;
}
.fontemoji {
  font-size:15px;
  font-family:'apple color emoji','segoe ui emoji','noto color emoji','android emoji','emojisymbols','emojione mozilla','twemoji mozilla','segoe ui symbol','メイリオ',Meiryo,'游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN',sans-serif;
  color:#000000;
}

.wrap_thumbnail {
  position:relative;
  max-width:100%;
  display:inline-block;
}
.thumbnail_link {
  cursor:pointer;
}
.thumbnail {
  border:1px #a0a0a0 solid;
  transition:border-color 0.3s,opacity 0.3s,filter 0.3s,box-shadow 0.3s;
}

.magnifying_glass_ov {
  opacity:0;
  filter:alpha(opacity=0);
  transition:opacity 0.3s,filter 0.3s;
}

.thumbnail_link:hover .thumbnail {
  opacity:0.8;
  filter:alpha(opacity=80);
  border-color:#e0a030;
  box-shadow:0px 0px 12px #c07020;
}

.thumbnail_link:hover .magnifying_glass_ov {
  opacity:1;
  filter:alpha(opacity=100);
}

.title_white {
  padding-top:2px;
  padding-bottom:2px;
  background-color:#ffffff;
  line-height:125%;
}
.title_gray {
  padding-top:2px;
  padding-bottom:2px;
  background-color:#e8e8e8;
  line-height:125%;
}
.title_lime {
  padding-top:2px;
  padding-bottom:2px;
  background-color:#d8ffd8;
  line-height:125%;
}
.title_green {
  padding-top:2px;
  padding-bottom:2px;
  background-color:#c0f0c0;
  line-height:125%;
}

.calendar_link {
  border:1px #a0a0a0 solid;
  background-color:#ffffff;
}
.calendar_unlink {
  border:1px #a0a0a0 solid;
  color:#909090;
}

.global_navi {
  list-style:none;
  margin:0px;
  padding:0px;
  line-height:94%;
  font-size:18px;
  font-family:'メイリオ',Meiryo,'游ゴシック',YuGothic,'ヒラギノ角ゴ ProN W3','Hiragino Kaku Gothic ProN',sans-serif;
  font-weight:bold;
}
#global_navi_top {
  width:211px;
  height:62px;
  margin:0px 0px 12px 0px;
  cursor:pointer;
  position:relative;
}
#global_navi_top_hover {
  position:absolute;
  top:50px;
  left:2px;
  width:200px;
  height:18px;
  border-radius:9px/9px;
  background:linear-gradient(to bottom,#ffff00,#ffC070);
  filter:blur(2px);
  opacity:0;
  filter:alpha(opacity=0);
  z-index:1;
  transition:opacity 0.5s,filter 0.5s;
}
#global_navi_top:hover #global_navi_top_hover {
  opacity:1;
  filter:alpha(opacity=100);
}
.global_navi_link {
  color:#000000;
}
.global_navi_link:link {
  color:#000000;
  text-decoration:none;
}

.search_button_td {
  border-radius:16px/16px;
  border:6px #000000 solid;
  cursor:pointer;
  transition:background-color 0.4s;
}
.search_button {
  width:47px;
  height:47px;
  background-image:url('/image/search.png');
  background-repeat:no-repeat;
  background-position:5px 5px;
}
.search_button_td:hover {
  background-color:#ffe8a0;
}
.search_textbox {
  appearance:none;
  -webkit-appearance:none;
  -moz-appearance:none;
  border:1px #a0a0a0 solid;
  background-color:#ffffff;
  transition:background-color 0.4s;
}

.linkblock {
  cursor:pointer;
  transition:background-color 0.4s;
}
.linkblock:hover {
  background-color:#ffe8a0;
}

.linkblock_title {
  color:#ffffff;
  transition:color 0.3s;
}
.linkblock:hover .linkblock_title {
  color:#ffffd0;
}

.linkmarked {
  cursor:pointer;
  transition:background-color 0.4s;
}
.linkmarked:hover {
  background-color:#e0e0e0;
}

.balloon {
  position:absolute;
  bottom:-55px;
  left:0;
  right:0;
  text-align:center;
  z-index:5;
  display:none;
}
.balloon_text {
  height:24px;
  border:4px #a0a0a0 solid;
  border-radius:30px/30px;
  background-color:#ffe8a0;
  background:linear-gradient(#ffe8a0,#ffffff);
  line-height:94%;
  padding:10px 16px 0px 16px;
  display:inline-block;
  white-space:nowrap;
}
.balloon_triangle_border {
  position:absolute;
  width:0;
  height:0;
  top:-12px;
  border-bottom:12px solid #a0a0a0;
  border-right:12px solid transparent;
  border-left:12px solid transparent;
}
.balloon_triangle {
  position:absolute;
  width:0;
  height:0;
  top:-6px;
  border-bottom:12px solid #ffe8a0;
  border-right:12px solid transparent;
  border-left:12px solid transparent;
}

.balloon_target:hover + .balloon {
  display:block;
}

.general_button {
  display:block;
  opacity:0.6;
  filter:alpha(opacity=60);
  cursor:pointer;
  transition:opacity 0.3s,filter 0.3s;
}
.general_button:hover {
  opacity:1;
  filter:alpha(opacity=100);
}

.button_base {
  position:absolute;
  display:block;
}
.button_over {
  position:absolute;
  cursor:pointer;
  opacity:0;
  filter:alpha(opacity=0);
  display:block;
  transition:opacity 0.3s,filter 0.3s;
}
.button_over:hover {
  opacity:1;
  filter:alpha(opacity=100);
}
